Version: dev-lang/mono-basic 2.10:0

Depends On: >=dev-lang/mono-2.10 virtual/pkgconfig

USE Flags:

2.10
"amd64 ppc x86"
comments powered by Disqus